#pragma once

#include "CoreMinimal.h"
#include "GameFeaturesProjectPolicies.h"
#include "DBDGameFeaturePolicy.generated.h"

UCLASS(Blueprintable, MinimalAPI)
class UDBDGameFeaturePolicy : public UDefaultGameFeaturesProjectPolicies
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	TArray<FString> GameFeaturesToLoad;

public:
	UDBDGameFeaturePolicy();
};

FORCEINLINE uint32 GetTypeHash(const UDBDGameFeaturePolicy) { return 0; }
